Bug 434062 - kbackup failed massrebuild attempt for GCC 4.3
kbackup failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kbackup (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 08:00 EST by Jesse Keating
Modified: 2013-01-09 21:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 13:15:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 08:00:58 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438278
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-24 11:01:49 EST
checking for kde-config... not found
configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.
Comment 2 Kevin Kofler 2008-03-12 09:31:39 EDT
https://koji.fedoraproject.org/koji/taskinfo?taskID=512764

After changing the BR kdelibs-devel to kdelibs3-devel, now fails with:
Selector.cxx:125: error: '::getenv' has not been declared
This is a missing #include <stdlib.h> or #include <cstdlib> with using 
std::getenv;.
Comment 3 Rex Dieter 2008-03-31 13:15:14 EDT
thanks for the tip (comment #2).  fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.